/***** NAVIGATION TOP *****/
/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */
#topnav {
background-color: #99f;
}
#topnav a, #topnav a:link, #topnav a:visited {
background-color: #99f;
font-weight: bold;
zxcolor: #206fbc;
color: #333;
letter-spacing: 1px;
outline: none;
text-decoration: none;
}
#topnav a:hover {
zxcolor: #663300;
text-decoration: underline;
}
#navtoplist {
padding: 0;
width: 100%;
background: transparent;
voice-family: "\"}\"";
voice-family: inherit;
}
#navtoplist ul {
font: bold 13px arial;
margin: 0;
margin-left: 20px;
padding: 0;
list-style: none;
}
#navtoplist li {
display: inline;
margin: 0 2px 0 0;
padding: 0;
}
#navtoplist a, #navtoplist a:link, #navtoplist a:visited {
float: left;
display: block;
color: #fff;
margin: 0 1px 0 0;
padding: 5px 10px;
text-decoration: none;
letter-spacing: 1px;
background: #333 url(../images/button.png) repeat-x;
border-bottom: 1px solid #fff;
}
#navtoplist a:hover{
background: #999;
}
#navtoplist #current a {
background: #5190b2 url(../images/button_current.png) repeat-x;
border-color: #5190b2;
}
#navtoplistline {
clear: both;
padding: 0;
width: 100%;
height: 5px;
line-height: 5px;
background: #5190b2;
margin-bottom: 5px;
}
/***** NAVIGATION MAIN *****/
#navmainlist {
padding: 0;
margin: 0 0 0 0;
width: 160px;
}
#navmainlist li {
list-style: none;
margin: 0;
line-height: 2em;
}
#navmainlist li a,#navmainlist li a:link,#navmainlist li a:visited {
font-weight: normal;
width: 100%;
color: black;
xz_background-color: #f4f4f4;
background-color: #CFCFFF;
display: block;
outline: none;
text-decoration: none;
text-indent: 10px;
}
#navmainlist li a:hover {
color: #006600;
background-color: #fff;
text-decoration: none;
}
#navmainlistline {
clear: both;
padding:0;
width: 100%;
height: 2px;
line-height: 2px;
background: #ccc;
margin: 2px 0 15px 0;
}
/***** NAVIGATION WEBLINKS *****/
#weblinks li
{
font-size: 100%;
list-style: none;
margin-left: 5px;
}
#weblinks a, #weblinks a:link, #weblinks a:visited
{
color: #369;
text-decoration: none;
}
#weblinks a:hover
{
color: #333;
font-weight: bold;
}
#topnav a
{
font: arial;
font-size: 11px;
font-weight: normal;
color: blue;
background: #fff;
}
